Bug 105647 - RFE - add nedit to list of editors
RFE - add nedit to list of editors
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 05:17 EDT by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 14:27:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2003-09-26 05:17:57 EDT
Description of problem:
The general list of editors does not include "nedit".  This is one of the
available editors and IS an option in RHEL.  It makes sense to have this as an
optional editors (not selected by default) selected under the Editors selection.
Comment 1 Michael Fulbright 2003-09-26 12:22:17 EDT
Done, thanks for the suggestion.

Note You need to log in before you can comment on or make changes to this bug.